.u-section-1 .u-sheet-1 {
  min-height: 50px;
}

.u-section-1 .u-text-1 {
  margin: 0;
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-top: -3px;
    margin-bottom: -3px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-top: 0;
    margin-bottom: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1804px;
}

.u-section-2 .u-text-1 {
  margin: 0 0 -466px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2012px;
  }

  .u-section-2 .u-text-1 {
    margin-bottom: -258px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2290px;
  }

  .u-section-2 .u-text-1 {
    margin-bottom: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2636px;
  }

  .u-section-2 .u-text-1 {
    margin-bottom: -604px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3532px;
  }

  .u-section-2 .u-text-1 {
    margin-bottom: -799px;
  }
}